<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
		<id>https://wiki.ovidentia.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Historique des versions</title>
		<link rel="self" type="application/atom+xml" href="https://wiki.ovidentia.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="https://wiki.ovidentia.fr/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-20T09:14:25Z</updated>
		<subtitle>Historique pour cette page sur le wiki</subtitle>
		<generator>MediaWiki 1.26.4</generator>

	<entry>
		<id>https://wiki.ovidentia.fr/index.php?title=MediaWiki:Common.css&amp;diff=3142&amp;oldid=prev</id>
		<title>Paul : Nouvelle page : /** Le CSS placé ici sera appliqué à toutes les apparences. */  body.page-Accueil h1.firstHeading { display:none; }</title>
		<link rel="alternate" type="text/html" href="https://wiki.ovidentia.fr/index.php?title=MediaWiki:Common.css&amp;diff=3142&amp;oldid=prev"/>
				<updated>2008-02-25T16:06:04Z</updated>
		
		<summary type="html">&lt;p&gt;Nouvelle page : ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* Le CSS placé ici sera appliqué à toutes les apparences. : &lt;/span&gt;  body.page-Accueil h1.firstHeading { display:none; }&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** Le CSS placé ici sera appliqué à toutes les apparences. */&lt;br /&gt;
&lt;br /&gt;
body.page-Accueil h1.firstHeading { display:none; }&lt;/div&gt;</summary>
		<author><name>Paul</name></author>	</entry>

	</feed>